## Scatterplot Matrices

## Usage

    pairs(x, ...)
    pairs.default(x, labels=dimnames(x)[[2]], panel=points, ...)

## Arguments

`x` | the coordinates of points given as columns of a matrix.
`labels` | the names of the variables.
`panel` | `function(x,y,...)` which is used to plot the contents of each panel of the display.
`...` | graphical parameters can be given as arguments to `plot`.

## Description

A matrix of scatterplots is produced. The ijth scatterplot contains `x[,i]` plotted against `x[,j]`. The graphical parameters `pch` and `col` can be used to specify a vector of plotting symbols and colors to be used in the plots.

## Examples

    data(judges)
    pairs(judges)

[Package Contents]